Subject: Re: Last Call: Indicating media features for MIME content to (fwd)

From: Graham Klyne <[email-masked]>
Date: Tue, 15 Feb 2000 13:02:56 +0000

Reviewing my last message, I notice that it may not be immediately obvious 
that it also contains my responses to the points Ned has raised.

#g
--

------------
Graham Klyne
([email-masked])